@import "./../../../../styles/colors.scss";

main{
  height:100%;
}

#loginImage {
  background-color: $white;
  background-image: url("/assets/images/backgrounds/stores_6.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  box-shadow: 0px 1px 4px 0px #C2C2C2; 
  padding: 0;
}

#logo-area {
  height: 7em;
  transition: all 0.25s;
}

#logo {
  background-image: url("/assets/images/logo_transparent.png");
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
  width: 100%;
  transition: all 0.25s;
}

.slide-toggle-input label {
  color: rgb(111, 113, 124);
  font-size: 13px;
}

mat-error{
  font-size: 0.8em;
}